Subject: Re: pkg/26094
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/11/2004 00:18:59
Synopsis: pkgsrc/mail/libesmtp not finding installed pkgsrc/security/openssl-0.9.6m header on MacOS X 10.3.4

State-Changed-From-To: open->feedback
State-Changed-When: Sat, 11 Dec 2004 00:18:58 +0000
When satisfying dependencies, pkgsrc will by default always prefer
the built-in versions of software over package versions if the built-in
software is capable of meeting the dependency requirements.  This is
the purpose of the various files in pkgsrc.  In this case
where Darwin's OpenSSL is preferred, but you would like to force pkgsrc
to use security/openssl, please set PREFER_PKGSRC=openssl in your

Please let me know if mail/libesmtp still fails to build correctly with
the above setting in your /etc/mk.conf.


        -- Johnny Lam <>